import java.applet.Applet;
import java.awt.*;

public class ExtensionTest2 extends Applet {

    public void init() {
	add(new Label("The output of this applet is in the Java Console."));
	ColorBall cb = new ColorBall(4.0, Color.blue);
	System.out.println(cb);
	setSize(400, 100);
    }

}

